body{
    background-color:rgb(98, 117, 118);
    margin: 0;
}

#wrapper{
    font-family: "Montserrat", sans-serif;
    font-size: 1.2em;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 64px;
    padding-right: 64px;
    padding-top: 64px;
    margin-top: 60px;
    margin-bottom: 60px;
    padding-bottom: 140px;
    background-color:rgb(255,255,255);
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.7);
    border-radius: 10px;
}



.link {
    text-decoration-line: none;    
}

.comment {
    font-size: .6em;
}

.indent {
    margin-left: 15px;
}

input{
    margin-top: 10px;
    margin-left: 10px;
}

h3 {
    margin-top: 40px;
}

.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 8px 2px;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

#result {
    margin-top: 100px
}


.cfx::before, .cfx::after {
    display: table;
    line-height: 0;
    content: "";
}

.cfx::after {
    clear: both;
}